Package: groovy.ui

## [Groovy] Class OutputTransforms

- groovy.ui.OutputTransforms

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `static def` | `localTransforms`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static def` | `loadOutputTransforms()`
    `` | `static def` | `transformResult(def base, def transforms = localTransforms)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### @Lazy static def localTransforms

  - ### Method Detail

    - #### static def loadOutputTransforms()

    - #### static def transformResult(def base, def transforms = localTransforms)